Subject: Re: bug#21349: who shows no users nowadays on Debian

From: Pádraig Brady <[email-masked]>
Date: Sat, 21 Nov 2015 11:08:48 +0000

On 27/08/15 15:46, 積丹尼 Dan Jacobson wrote:
> All I know is I also filed
> http://bugs.debian.org/796942 w shows no users even though I must...
> http://bugs.debian.org/796943 wall can't write to anybody nowadays
> 
> All I know is all this stuff should be updated to still work with the
> latest Unix/Linux. Otherwise after every few years one will need xwho and
> ywho and zwho just to check who's around...

A related issue with gnome-terminal on Fedora 23
https://bugzilla.redhat.com/1280724
where that doesn't update /var/run/utmp

cheers,
Pádraig